
@font-face {
    font-family: 'FlatButtonLato';
    src: url('../files/font/lato-light-webfont.eot');
    src: url('../files/font/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../files/font/lato-light-webfont.woff') format('woff'),
         url('../files/font/lato-light-webfont.ttf') format('truetype'),
         url('../files/font/lato-light-webfont.svg#latolight') format('svg');
    font-weight: 100;
    font-style: normal;
}


@font-face {
    font-family: 'FlatButtonOpenSans';
    src: url('../files/font/opensans-regular-webfont.eot');
    src: url('../files/font/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../files/font/opensans-regular-webfont.woff') format('woff'),
         url('../files/font/opensans-regular-webfont.ttf') format('truetype'),
         url('../files/font/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'FlatButtonNoto';
    src: url('../files/font/notoserif-regular-webfont.eot');
    src: url('../files/font/notoserif-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../files/font/notoserif-regular-webfont.woff') format('woff'),
         url('../files/font/notoserif-regular-webfont.ttf') format('truetype'),
         url('../files/font/notoserif-regular-webfont.svg#noto_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


#stacks_in_6593_page2 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_1774_page2 {
	padding: 2px 0px 0px 0px;
}
#stacks_in_3490_page2 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;  width:100%!important;         }
#stacks_in_486_page2 .stacks_in_486_page2-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_486_page2 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_486_page2 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	float: left;
	
	  width: 40px;
	
}

#stacks_in_486_page2 .stacks_in_486_page2-button,
#stacks_in_486_page2 .button_icon {
	
		height: 40px;
		line-height: 40px;
	
}


	#stacks_in_486_page2 {
		text-align: left;
	}







	@media only screen and (max-width: 480px) {
		#stacks_in_486_page2 {
			text-align: center;
		}

		#stacks_in_486_page2 .stacks_in_486_page2-button {
			width: 100%;
		  -moz-box-sizing: border-box;
		  -webkit-box-sizing: border-box;
		  box-sizing: border-box;
		}
	}



#stacks_in_486_page2 a.stacks_in_486_page2-button, #stacks_in_486_page2 a.stacks_in_486_page2-button:visited, #stacks_in_486_page2 a.stacks_in_486_page2-button:hover, #stacks_in_486_page2 a.stacks_in_486_page2-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_486_page2 .stacks_in_486_page2-button {
		
			background-color: #094C90;
		
	}

	#stacks_in_486_page2 a.stacks_in_486_page2-button, #stacks_in_486_page2 a.stacks_in_486_page2-button:visited {
		
			color: #FBFBFB !important;
			
	}

	#stacks_in_486_page2 a.stacks_in_486_page2-button:hover, #stacks_in_486_page2 a.stacks_in_486_page2-button:active {
		
			text-decoration: none;
			color: #FBFBFB !important;
			background-color: #1D60A4;
		
	}

	
	#stacks_in_486_page2 .button_icon {
		
			background-color: #1B3E6F;
		
	}

	#stacks_in_486_page2 a.stacks_in_486_page2-button:hover .button_icon, #stacks_in_486_page2 a.stacks_in_486_page2-button:active .button_icon {
		
			background-color: #2F5283;
				
	}
	



#stacks_in_486_page2 {
	margin: 5px 0px 0px 0px;
}
#stacks_in_483_page2 .stacks_in_483_page2-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_483_page2 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_483_page2 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	float: left;
	
	  width: 40px;
	
}

#stacks_in_483_page2 .stacks_in_483_page2-button,
#stacks_in_483_page2 .button_icon {
	
		height: 40px;
		line-height: 40px;
	
}


	#stacks_in_483_page2 {
		text-align: left;
	}







	@media only screen and (max-width: 480px) {
		#stacks_in_483_page2 {
			text-align: center;
		}

		#stacks_in_483_page2 .stacks_in_483_page2-button {
			width: 100%;
		  -moz-box-sizing: border-box;
		  -webkit-box-sizing: border-box;
		  box-sizing: border-box;
		}
	}



#stacks_in_483_page2 a.stacks_in_483_page2-button, #stacks_in_483_page2 a.stacks_in_483_page2-button:visited, #stacks_in_483_page2 a.stacks_in_483_page2-button:hover, #stacks_in_483_page2 a.stacks_in_483_page2-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_483_page2 .stacks_in_483_page2-button {
		
			background-color: #508447;
		
	}

	#stacks_in_483_page2 a.stacks_in_483_page2-button, #stacks_in_483_page2 a.stacks_in_483_page2-button:visited {
		
			color: #FFFFFF !important;
			
	}

	#stacks_in_483_page2 a.stacks_in_483_page2-button:hover, #stacks_in_483_page2 a.stacks_in_483_page2-button:active {
		
			text-decoration: none;
			color: #FFFFFF !important;
			background-color: #64985B;
		
	}

	
	#stacks_in_483_page2 .button_icon {
		
			background-color: #426229;
		
	}

	#stacks_in_483_page2 a.stacks_in_483_page2-button:hover .button_icon, #stacks_in_483_page2 a.stacks_in_483_page2-button:active .button_icon {
		
			background-color: #56763D;
				
	}
	



#stacks_in_483_page2 {
	margin: 5px 0px 0px 0px;
}


#stacks_in_6592_page2 {
	margin: 23px 0px 0px 0px;
}
